Subject: System V test case

From: Pavel Curtis <[email-masked]>
Date: Fri, 21 Aug 1992 14:00:25 -0700

Folks, I need some help in order to do a good job of the multi-network release
of the server.

I you have access to a machine that claims to run UNIX System V Release 3.0 or
later (especially if that machine does not implement Berkeley-style networking
primitives; type `man socket' to see if it does), then I'd like you to compile
and run the enclosed program and send me the results.

To do this, copy the program into /tmp/foo.c and cd to /tmp.  Then type

	cc -o foo foo.c

The program should compile just fine, without any errors or warnings from the
compiler at all.  If this is not the case, please send me its output.

Assuming that it compiled, please type

	date; ./foo; date

This should produce exactly three lines of output: two dates and a line in
between from the program.  Please send me all of that output, including the two
dates.

When you send me these results, please include a description of the kind of
hardware and operating system you used.

Thanks very much,

	Pavel/Haakon